#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-4wBfLTa6afK49QuicIxi89
key:                  gtk-sni-tray-0.1.8.1-4wBfLTa6afK49QuicIxi89
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  1f399b7c986e1e91d2603247427dbee1
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-4wBfLTa6afK49QuicIxi89
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/atk-1.0
    /usr/include/freetype2 /usr/include/harfbuzz /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/cloudproviders
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include
    /usr/include/fribidi /usr/include/pixman-1 /usr/include/libpng16
    /usr/include/gio-unix-2.0 /usr/include/libmount /usr/include/blkid
    /usr/include/sysprof-6

depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dbus-1.2.22-CLEi9jKQybR9l0ZTANyYhG directory-1.3.6.2
    enclosed-exceptions-1.0.3-5YhDjVg5CUeIL9WCIb3Xl0 filepath-1.4.2.1
    gi-cairo-1.0.29-5pK4aFKKPNKH9aqT4fT8Et
    gi-cairo-connector-0.1.1-6z8d4eGWZY1KMHvPjhK4ME
    gi-cairo-render-0.1.2-6m1vTgdCNrhCzoA7koRjOR
    gi-dbusmenugtk3-0.4.12-JfJUqRNuQCNHB0bPFkslaW
    gi-gdk-3.0.25-LIDRWOxjrcG554EqYAiaGC
    gi-gdkpixbuf-2.0.31-GOii5QVrxRxFVUiRtPfOsK
    gi-glib-2.0.29-44elf0J0CWi7z0osFuK5rD
    gi-gtk-3.0.38-8gBd7BLkJWC2jLE0xgV2Om
    gtk-strut-0.1.3.2-KU10jwxER5a3p15vKhJxrC
    haskell-gi-0.26.4-IeyAOQgPlGQ8Ov3UWcDRR3
    haskell-gi-base-0.26.4-CE4lu6s01NFEl72cOqded7
    hslogger-1.3.1.0-3mAtCPR2qqpCon8VlpHWNM
    status-notifier-item-0.3.1.0-27sv3SlsA54FEee6DiaI9m text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-H0Ma1WH9EboCmnguyQaaop
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

